14 marzo 2017 Linux

Tails

Cuando hablamos de vulnerabilidades y sistemas operativos, es evidente que saltan todas las alarmas. Entre otras razones porque, si un paquete de software contiene fallos de seguridad, también implicará un cierto peligro para los usuarios. No en vano, verá cómo sus datos personales y empresariales pueden ser filtrados.

Tails es una distribución Linux centrada principalmente en mantener la privacidad de los usuarios. De hecho, gracias a su uso es posible pasar desapercibido y anónimo por la red. Para conseguir este objetivo utiliza aplicaciones como Tor Browser o SSL, paquetes imprescindibles si se quiere que la información esté cifrada.

Lamentablemente, una de las últimas versiones de Tails, la 2.10, contenía una buena cantidad de vulnerabilidades. El equipo de desarrollo se ha visto obligado a poner en marcha una nueva versión, la 2.11, con todos los problemas solucionados. Es evidente que la actualización está más que recomendada.

Tails 2.11 actualiza los paquetes afectados, entre los que se encuentran Tor Browser, Bond9, Imagemagick y openssl. Como ya podréis adivinar, este lanzamiento está centrado especialmente en la resolución de los problemas de seguridad contenidos en la conocida distribución Linux. Y, teniendo en cuenta que lo que se quiere es mantener la privacidad y la seguridad de los datos, no es conveniente tener fallos que puedan permitir vulnerar los datos almacenados.

¿Nuestra recomendación? Si utilizáis Tails, actualizad la distribución y todos sus paquetes lo antes posible. No solo veréis optimizaciones en el rendimiento, también ayudaréis a que vuestros datos estén a salvo. Y eso, en la actualidad, es algo extremadamente importante.

Vía | Tails
Imagen | Wikimedia Commons – Tchou

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *